package intrinsic.mx.containers.utilityClasses;

public class CanvasLayout extends intrinsic.mx.containers.utilityClasses.Layout {

	/** Accessors */

	/** Variables */

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public CanvasLayout() {
}


/** Static Methods */

/** Methods */
public native void updateDisplayList(double arg0, double arg1);
public native void measure();

}
